{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tienda SENA - {% block titul %}...{% endblock %}</title>

    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'tienda/favicon_io/apple-touch-icon.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'tienda/favicon_io/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'tienda/favicon_io/favicon-16x16.png' %}">
    <!--<link rel="manifest" href="{% static 'tienda/favicon_io/site.webmanifest' %}">-->

    <link rel="stylesheet" href="{% static 'tienda/css/styles.css' %}" />
    <link rel="stylesheet" href="{% static 'tienda/css/bootstrap.min.css' %}" />
</head>
<body>


    {% if messages %}
        {% for message in messages %}
        <div class="alert alert-{% if message.tags == 'error' %}danger{% else %}{{ message.tags }}{% endif %} alert-dismissible" role="alert">
            <div>{{ message }}</div>
            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
        {% endfor %}
    {% endif %}


    {% block contenedor %}
        ...
    {% endblock %}


    <!-- JS include here -->
    <script src="{% static 'tienda/js/library.js' %}"></script>
    <script src="{% static 'tienda/js/bootstrap.bundle.min.js' %}"></script>

    <!-- fin - JS include -->
</body>
</html>